/* ENSENTA HOME DEPOSIT */
/* Financial Institution Skin CSS */

a img {
	border: none;
	}
.no_outline a:focus {
	outline: none;
}
.ec-wrap {
	width: 570px; /* 570 + all border widths below */
	height: 495px; /* 420 + all border heights below */
	padding: 0px;
	
/* COPY TO .ec-wrap td, input */
	color: #004b85; /* skin FM */
	background: url(Images/header_bg.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.ec-wrap td, input  {
	color: #000; /* skin FM */
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.ec-wraptable {
	position: absolute;
	width: 570px;
	height: 420px;
	left: 0px; /* 0 + border-left width */
	top: 75px; /* 0 + border-top height */
}

.ec-border-top {
	display: block;
	position: absolute;
	background: url(/bridge/GRP/logo.gif); /* COMMENT OUT THIS LINE */
	background-repeat: no-repeat;
	width: 570px;
	height: 75px;
	left: 0px;
	top: 0px;
	padding: 0px;
	margin: 0px;
}

.ec-border-left {
	display: none;
	position: absolute;
	background-repeat: no-repeat;
	width: 0px;
	height: 420px;
	left: 0px;
	top: 0px;
	vertical-align: text-top; 
	padding: 0px;
	margin: 0px;
}

.ec-border-right {
	display: none;
	position: absolute;
	background-repeat: no-repeat;
	width: 0px;
	height: 420px;
	left: 570px; /* 570 + border-left width */
	top: 0px;
	vertical-align: text-top; 
	padding: 0px;
	margin: 0px;
}

.ec-border-bottom {
	display: none;
	position: absolute;
	background-repeat: no-repeat;
	width: 570px;
	height: 0px;
	left: 0px;
	top: 495px; /* 420 + all border-top height */
	vertical-align: text-top; 
	padding: 0px;
	margin: 0px;
}
a {
	color: #003399;
	}
.ec-wrap a {
	color: #003399; /* skin FM */
	font-size: 11px;
}

.ec-font-s {
	color: #333; /* skin FS */
	font-size: 10px;
}

.ec-font-m {
	color: #333; /* skin FM */
	font-size: 12px;
}

.ec-font-l {
	color: #333; /* skin FL */
	font-size: 16px;
}

.ec-font-mn {
	color: #333; /* skin FM */
	font-size: 12px;
	font-weight: normal;
}

.ec-font-sn {
	color: #333; /* skin FS */
	font-size: 10px;
	font-weight: normal;
}

#ec-help a {
	color: #003399; /* skin FM */
	font-size: 12px;
}

#ec-pagetop a {
	color: #003399; /* skin FM */
	font-size: 9px;
}

.ec-prog td {
	color: #fff;
	background-color: #999; /* skin PB */
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
}

.ec-prog-line {
	background-image:  url(Images/ec-prog-line.gif);
	background-repeat: no-repeat;
	width: 32px;
	height: 19px;
	font-size: 1px;
}

.ec-prog-leftoff {
	background-image:  url(Images/ec-prog-leftoff.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 19px;
	font-size: 1px;
}

.ec-prog-lefton {
	background-image:  url(Images/ec-prog-lefton.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 19px;
	font-size: 1px;
}

.ec-prog-rightoff {
	background-image:  url(Images/ec-prog-rightoff.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 19px;
	font-size: 1px;
}

.ec-prog-righton {
	background-image:  url(Images/ec-prog-righton.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 19px;
	font-size: 1px;
}

.ec-prog-rightend {
	background-image:  url(Images/ec-prog-rightend.gif);
	background-repeat: no-repeat;
	width: 9px;
	height: 19px;
	font-size: 1px;
}
.ec-prog-step {
	border-top: 1px solid #999; /* skin PB */
}

.ec-prog-cur {
	color: #666; /* skin PB */
	background-color: #fff;
}

.ec-line { /* skin HLINE */
	background-color: #999;
	width: 100%;
	height: 1px;
	font-size: 1px;
}

.ec-notehead {
	color: #333; /* skin ?? */
	background-color: #ddd; /* skin BD */
	padding: 5px 30px;
}

.ec-note {
	background-color: #eee; /* skin BL */
	padding: 10px 30px;
}

.ec-note td {
	background-color: #eee; /* skin BL */
}

#ec-signup {
	background-color: #eee; /* skin BL */
	width: 160px;
	height: 335px;
}

.ec-confirm {
	background-color: #eee; /* skin BL */
	padding: 10px 60px;
}


/* BUTTONS */

.ec-button input {
	border: 0px;
	padding: 0px;
	margin: 0px;
	outline: none;
	cursor: pointer;
}

.ec-button-agree {
	background-image:  url(Images/ec-button-agree.gif);
	width: 53px;
	height: 20px;
}

.ec-button-confirmd {
	background-image:  url(Images/ec-button-confirmd.gif);
	width: 106px;
	height: 20px;
}

.ec-button-confirmp {
	background-image:  url(Images/ec-button-confirmp.gif);
	width: 107px;
	height: 20px;
}

.ec-button-continue {
	background-image:  url(Images/ec-button-continue.gif);
	width: 66px;
	height: 20px;
}

.ec-button-crop {
	background-image:  url(Images/ec-button-crop.gif);
	width: 60px;
	height: 20px;
}

.ec-button-flip {
	background-image:  url(Images/ec-button-flip.gif);
	width: 60px;
	height: 20px;
}

.ec-button-go {
	background-image:  url(Images/ec-button-go.gif);
	width: 60px;
	height: 20px;
}

.ec-button-maked {
	background-image:  url(Images/ec-button-maked.gif);
	width: 139px;
	height: 20px;
}

.ec-button-makep {
	background-image:  url(Images/ec-button-makep.gif);
	width: 141px;
	height: 20px;
}

.ec-button-no {
	background-image:  url(Images/ec-button-no.gif);
	width: 38px;
	height: 20px;
}

.ec-button-ok {
	background-image:  url(Images/ec-button-ok.gif);
	width: 60px;
	height: 20px;
}

.ec-button-revert {
	background-image:  url(Images/ec-button-revert.gif);
	width: 60px;
	height: 20px;
}

.ec-button-scanback {
	background-image:  url(Images/ec-button-scanback.gif);
	width: 135px;
	height: 20px;
}

.ec-button-scanfront {
	background-image:  url(Images/ec-button-scanfront.gif);
	width: 135px;
	height: 20px;
}

.ec-button-signup {
	background-image:  url(Images/ec-button-signup.gif);
	width: 126px;
	height: 39px;
	float: left;
}

.ec-button-undo {
	background-image:  url(Images/ec-button-undo.gif);
	width: 60px;
	height: 20px;
}

.ec-button-yes {
	background-image:  url(Images/ec-button-yes.gif);
	width: 38px;
	height: 20px;
}


